.account {
    display: flex;
    width: 58.5%;
    justify-content: space-between;
    margin: 0 auto;
    padding-bottom: 4.3rem;
}

.account span {
    font-size: 15px;
    line-height: 20px;
    color: #000000;
}

.toggle_form {
    position: relative;
    border-bottom: 1px solid black;
    padding-bottom: 5px;
}
